Debian Bug report logs - #391418
RM: kipina -- RoQA; orphaned; low popcon; abandonned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:05:58 UTC

Owned by: "Efrain Valles" <effie.jayx@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391418; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: kipina -- training program to log physical activities of athletes
Date: Fri, 6 Oct 2006 23:47:39 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of kipina, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: kipina
Binary: kipina
Version: 0.1.1-2
Priority: optional
Section: utils
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev, libglade2-dev, libxslt1-dev, libxml-parser-perl
Architecture: any
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/k/kipina
Files:
 b58b3771f86ba7868a30654fb5fb2e4e 640 kipina_0.1.1-2.dsc
 6efe32e0708d31fd23ae5ba0cb7fb54d 569273 kipina_0.1.1.orig.tar.gz
 1cb229e7394ff28999c9640ca72a07be 61893 kipina_0.1.1-2.diff.gz

Package: kipina
Priority: optional
Section: utils
Installed-Size: 752
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: i386
Version: 0.1.1-2
Replaces: kipina-dev-doc
Depends: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.5-1), libglade2-0 (>= 1:2.5.1), libglib2.0-0 (>= 2.8.0), libgtk2.0-0 (>= 2.6.0), libpango1.0-0 (>= 1.8.2), libxml2 (>= 2.6.20), libxslt1.1 (>= 1.1.14), zlib1g (>= 1:1.2.1)
Filename: pool/main/k/kipina/kipina_0.1.1-2_i386.deb
Size: 137352
MD5sum: 15ded33fc33faaa95ca71f1389502f15
SHA1: d91714009a021e67ff04a9cf33de87833893fefd
SHA256: 94295d1048ab82eb5aeba0060a451c93fea8efcd80ffd19bdea224890a89f14c
Description: training program to log physical activities of athletes
 Kipina is a free training log software for athletes to log their physicial
 activities. It is intended to be easy to use but still powerful tool to
 analyze your training data.
Tag: interface::x11, role::sw:utility, uitoolkit::gtk, x11::application

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: kipina -- training program to log physical' from `O: kipina -- training program to log physical activities of athletes'. Request was from Jeffrey Steve Borbón Sanabria <jeffreysteve@gmail.com> to control@bugs.debian.org. (Sun, 20 Jan 2008 03:00:09 GMT) Full text and rfc822 format available.

Owner recorded as Jeffrey Steve Borbón Sanabria <jeffreysteve@gmail.com>. Request was from Jeffrey Steve Borbón Sanabria <jeffreysteve@gmail.com> to control@bugs.debian.org. (Sun, 20 Jan 2008 03:00:10 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: kipina -- training program to log physical activities of athletes' from `ITA: kipina -- training program to log physical'. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2008 08:06:04 GMT) Full text and rfc822 format available.

Owner changed from Jeffrey Steve Borbón Sanabria <jeffreysteve@gmail.com> to "Efrain Valles" <effie.jayx@gmail.com>. Request was from "Efrain Valles" <effie.jayx@gmail.com> to control@bugs.debian.org. (Mon, 17 Nov 2008 00:09:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Efrain Valles" <effie.jayx@gmail.com>:
Bug#391418; Package wnpp. (Thu, 23 Jul 2009 11:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Efrain Valles" <effie.jayx@gmail.com>. (Thu, 23 Jul 2009 11:18:08 GMT) Full text and rfc822 format available.

Message #18 received at 391418@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 391418@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#391418: O: kipina -- training program to log physical activities of athletes
Date: Thu, 23 Jul 2009 13:04:55 +0200
reassign 391418 ftp.debian.org
retitle 391418 RM: kipina -- RoQA; orphaned; low popcon; abandonned upstream
thanks
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:12 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: kipina -- RoQA; orphaned; low popcon; abandonned upstream' from `ITA: kipina -- training program to log physical activities of athletes'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:13 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:16:24 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:16:24 GMT) Full text and rfc822 format available.

Message #27 received at 391418-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391418-close@bugs.debian.org
Cc: kipina@packages.debian.org, kipina@packages.qa.debian.org
Subject: Bug#391418: fixed
Date: Sat, 25 Jul 2009 10:56:32 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    kipina |    0.2.2-1 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391418@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/391418

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:31:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:54:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.